# Dependencies
node_modules
.pnp
.pnp.js

# Testing
coverage

# Build outputs
.svelte-kit
build
dist

# Misc
.DS_Store
*.pem
.env.local
.env.development.local
.env.test.local

# Debug
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# IDE
.vscode
.idea

# Git
.git
.gitignore
